Subject: iSCSI - getting close to 15

From: "Julian Satran" <[email-masked]>
Date: Tue, 16 Jul 2002 12:01:39 +0300

Dear colleagues,

I have updated the issue list and I assume that all that the list has is 
correct and the issues are fixed (or on the way to where mentioned).
Please speak-up if not. I will appreciate if you do it now - before draft 
15 goes into last call.

The 2 documents to follow are:

http://www.haifa.il.ibm.com/satran/ips/iSCSI-WG-Last-Call-Issues-And-Resolution.txt

and

http://www.haifa.il.ibm.com/satran/ips/draft-ietf-ips-iscsi-15-working.pdf

And a kind reminder - please do not raise issues closed in the past unless 
you think that you have new
arguments.

Julo